[package]
name = "tb-vm"
description = "Terminal Basic: Bytecode-Definition, Codegenerator und virtuelle Maschine"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true

[dependencies]
tb-frontend.workspace = true
thiserror.workspace = true
log.workspace = true
tb-runtime.workspace = true
tb-ui.workspace = true

[[bench]]
name = "compile"
harness = false

[[bench]]
name = "vm"
harness = false
